<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>visir-2012_07_125-t6.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <w>Arsene</w>
  <w>Wenger</w>
  <c>,</c>
  <w>knattspyrnustjóri</w>
  <w>Arsenal</w>
  <c>,</c>
  <w>segist</w>
  <w>ekki</w>
  <w>ætla</w>
  <w>að</w>
  <w>breyta</w>
  <w>áherslum</w>
  <w>sínum</w>
  <w>á</w>
  <w>leikmannamarkaðnum</w>
  <w>í</w>
  <w>sumar</w>
  <c>,</c>
  <w>þrátt</w>
  <w>fyrir</w>
  <w>ósætti</w>
  <w>áhangenda</w>
  <w>liðsins</w>
  <c>.</c>
</s>
<s n="2">
  <w>Wenger</w>
  <w>hefur</w>
  <w>oftast</w>
  <w>einblínt</w>
  <w>á</w>
  <w>að</w>
  <w>fá</w>
  <w>unga</w>
  <w>og</w>
  <w>ódýra</w>
  <w>leikmenn</w>
  <w>til</w>
  <w>félagsins</w>
  <w>og</w>
  <w>neitað</w>
  <w>að</w>
  <w>borga</w>
  <w>of</w>
  <w>háar</w>
  <w>fjárhæðir</w>
  <w>fyrir</w>
  <w>eldri</w>
  <w>leikmenn</w>
  <w>og</w>
  <w>segist</w>
  <w>hann</w>
  <w>ætla</w>
  <w>að</w>
  <w>halda</w>
  <w>sig</w>
  <w>við</w>
  <w>þá</w>
  <w>stefnu</w>
  <c>.</c>
</s>
<s n="3">
  <w>Wenger</w>
  <w>segir</w>
  <w>að</w>
  <w>sigursælustu</w>
  <w>félögin</w>
  <w>séu</w>
  <w>byggð</w>
  <w>á</w>
  <w>ungum</w>
  <w>og</w>
  <w>góðum</w>
  <w>leikmönnum</w>
  <w>sem</w>
  <w>eru</w>
  <w>uppaldir</w>
  <w>hjá</w>
  <w>félaginu</w>
  <c>.</c>
</s>
<s n="4">
  <w>Þar</w>
  <w>tekur</w>
  <w>hann</w>
  <w>sem</w>
  <w>dæmi</w>
  <w>Ajax</w>
  <w>og</w>
  <w>Barcelona</w>
  <w>en</w>
  <w>liðin</w>
  <w>hafa</w>
  <w>ávallt</w>
  <w>lagt</w>
  <w>mikla</w>
  <w>áherslu</w>
  <w>á</w>
  <w>unglingastarfsemi</w>
  <w>sem</w>
  <w>hefur</w>
  <w>skilað</w>
  <w>sér</w>
  <w>á</w>
  <w>endanum</w>
  <c>.</c>
</s>
<s n="5">
  <c>„</c>
  <w>Ég</w>
  <w>mun</w>
  <w>aldrei</w>
  <w>breytast</w>
  <c>.</c>
</s>
<s n="6">
  <w>Ég</w>
  <w>mun</w>
  <w>reyna</w>
  <w>að</w>
  <w>fá</w>
  <w>unga</w>
  <w>leikmenn</w>
  <w>og</w>
  <w>fá</w>
  <w>þá</w>
  <w>til</w>
  <w>þess</w>
  <w>að</w>
  <revision id="1">
    <original><w>toppa</w></original>
    <corrected><w>ná</w><w>hápunkti</w><w>ferils</w><w>síns</w></corrected>
      <errors>
        <error xtype="style" idx="1-1" eid="0" />
        <error xtype="wording" idx="1-1" eid="0" />
      </errors>
  </revision>
  <w>hjá</w>
  <w>félaginu</w>
  <c>,</c>
  <revision id="1b">
    <original><c>&quot;</c></original>
    <corrected><c>„</c></corrected>
      <errors>
        <error xtype="wrong-quots" eid="0" />
      </errors>
  </revision>
  <w>sagði</w>
  <w>Wenger</w>
  <c>.</c>
</s>
<s n="7">
  <c>„</c>
  <revision id="2">
    <original><w>Eina</w></original>
    <corrected><w>Það</w><w>eina</w></corrected>
      <errors>
        <error xtype="missing-dem-pro" eid="0" />
      </errors>
  </revision>
  <w>slæma</w>
  <w>við</w>
  <w>þetta</w>
  <revision id="3">
    <original></original>
    <corrected><w>er</w></corrected>
      <errors>
        <error xtype="missing-fin-verb" eid="0" />
      </errors>
  </revision>
  <w>að</w>
  <w>stundum</w>
  <w>eyðileggst</w>
  <w>öll</w>
  <w>vinnan</w>
  <w>af</w>
  <w>annara</w>
  <w>völdum</w>
  <c>.</c>
</s>
<s n="8">
  <w>Ég</w>
  <w>þekki</w>
  <w>það</w>
  <w>alltof</w>
  <w>vel</w>
  <w>enda</w>
  <w>missti</w>
  <w>ég</w>
  <w>Samir</w>
  <w>Nasri</w>
  <c>,</c>
  <w>Gael</w>
  <w>Clichy</w>
  <w>og</w>
  <w>Cesc</w>
  <w>Fabregas</w>
  <w>á</w>
  <w>aldri</w>
  <w>sem</w>
  <w>þeir</w>
  <w>ættu</w>
  <w>að</w>
  <w>vera</w>
  <w>að</w>
  <w>spila</w>
  <w>fyrir</w>
  <w>Arsenal</w>
  <w>á</w>
  <w>hápunkti</w>
  <w>ferils</w>
  <w>þeirra</w>
  <c>,</c>
  <revision id="4">
    <original><c>"</c></original>
    <corrected><c>“</c></corrected>
      <errors>
        <error xtype="wrong-quots" eid="0" />
      </errors>
  </revision>
  <w>bætti</w>
  <w>Wenger</w>
  <w>við</w>
  <c>.</c>
</s>
<s n="9">
  <c>„</c>
  <w>Þetta</w>
  <w>snýst</w>
  <w>um</w>
  <w>peninga</w>
  <w>hjá</w>
  <w>svo</w>
  <w>mörgum</w>
  <w>en</w>
  <w>ekki</w>
  <w>mér</w>
  <c>.</c>
</s>
<s n="10">
  <w>Ég</w>
  <w>hefði</w>
  <w>getað</w>
  <w>farið</w>
  <w>frá</w>
  <w>klúbbnum</w>
  <w>oftar</w>
  <w>en</w>
  <w>tíu</w>
  <w>sinnum</w>
  <w>en</w>
  <w>ég</w>
  <w>hafði</w>
  <w>ekki</w>
  <w>áhuga</w>
  <w>á</w>
  <w>því</w>
  <c>.</c>
</s>
<s n="11">
  <w>Ég</w>
  <w>er</w>
  <w>búinn</w>
  <w>að</w>
  <w>vera</w>
  <w>að</w>
  <w>í</w>
  <w>sextán</w>
  <w>ár</w>
  <w>í</w>
  <w>félaginu</w>
  <w>með</w>
  <w>sérstakar</w>
  <w>hugsjónir</w>
  <w>og</w>
  <w>áherslur</w>
  <w>sem</w>
  <w>ég</w>
  <w>tel</w>
  <w>að</w>
  <w>hafi</w>
  <w>gengið</w>
  <w>vel</w>
  <c>,</c>
  <revision id="5">
    <original><c>"</c></original>
    <corrected><c>“</c></corrected>
      <errors>
        <error xtype="wrong-quots" eid="0" />
      </errors>
  </revision>
  <w>sagði</w>
  <w>Arsene</w>
  <w>Wenger</w>
  <w>að</w>
  <w>lokum</w>
  <c>.</c>
</s>
</p></body></text>
</TEI>
